import http from '@/http/http.js'
const request = http.request

/**
 * 获取验证码
 * @returns
 */
export function authCaptcha(data, urlType = 'account') {
	return request({
		url: `${urlType}/admin/auth/captcha`,
		method: "GET",
		data: {
			...data
		}
	})
}

/**
 * 登录
 * @returns
 */
export function login(data, urlType = 'account') {
	return request({
		url: `${urlType}/admin/auth/login`,
		method: "POST",
		data: {
			...data
		}
	})
}
